* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
::-webkit-scrollbar-button {
    background-image:url('');
    background-repeat:no-repeat;
    width:6px;
    height:0px;
}
::-webkit-scrollbar-track {
    background-color:#fff;
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background-color:#db2723;
}
::-webkit-scrollbar-thumb:hover{
    
}
::-webkit-resizer{
    background-image:url('');
    background-repeat:no-repeat;
    width:6px;
    height:0px;
}
::-webkit-scrollbar{
    width: 6px;
    height: 3px;
}
:root {
  --font-family: "PT Sans", sans-serif;
  --second-family: "Inter", sans-serif;
}
html{
    height:100%;
    position: relative;
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    scroll-behavior: smooth;
	scroll-padding-top: calc( var(--header-height) + 1rem );
}
body{
    position: relative;
    background: #fff;
    margin: 0;
    font-size:16px;
    color:#000;
    font-family: "PT Sans", sans-serif;
    font-weight: 400;
}
@media print {
  body * {
    display: none; 
  }
  #printableArea, #printableArea * {
    display: block;
  }
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
  margin:0;
}
img{
    display: block;
}
ul{
    padding:0;
    margin:0;
}
ul li{
    list-style: none;
}
.container {
  margin-right: auto;
  margin-left: auto;
  position: relative;
  width:100%;
  max-width: 1200px;
  padding: 0 15px;
  box-sizing: border-box;
}
.d-flex{
    display: flex;
    flex-wrap:wrap;
}
.nowrap{
    flex-wrap: nowrap;
}
.j-between{
    justify-content: space-between;
}
.j-center{
    justify-content: center;
}
.j-end{
    justify-content: flex-end;
}
.a-center{
    align-items: center;
}
.a-start{
    align-items: flex-start;
}
.dir-column{
    flex-direction: column;
}
.text-right{
    text-align: right;
}
header{
    min-height: 500px;
    padding: 14px 0 0 0;
    background: url('../images/background.jpg') no-repeat top center;
    background-size: cover;
}
header nav ul{
    padding: 1px 0 0 0;
    margin:0;
    display: flex;
}
header nav ul li{
    margin:0 25px 0 0;
}
header nav ul li a{
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
}
header nav ul li a:hover{
    color:#db2723;
}
.header__contact a,
.header__contact p{
    margin:0 0 0 20px;
    padding: 0 0 0 22px;
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
}
.header__contact .phone{
    background: url('../images/icon-phone.svg') no-repeat 0 2px;
}
.header__contact .how-get{
    background: url('../images/icon-pin.svg') no-repeat 0 2px;
}
.header__contact .time{
    background: url('../images/icon-clock.svg') no-repeat 0 2px;
    cursor:pointer;
}
.header__contact .soc{
    display: flex;
}
.header__contact .soc a{
    margin: 0 0 0 20px;
    padding: 0;
}
header .logo{
   
}
header .logo img{
    margin:62px auto 0;
}
header h1{
    margin:47px 0 0 0;
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 48px;
    color: #fff;
    text-align: center;
}
header h1 + p{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    color: #fff;
    margin:0;
}
.main-menu{
    padding: 16px 0;
    border-bottom:1px solid #D9D9D9;
}
.main-menu ul{
    display: flex;
    justify-content: center;
}
.main-menu ul li{
    margin: 0 16px;
}
.main-menu ul li a{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    color: #000;
    text-decoration: none;
}
.main-menu ul li a:hover{
    text-decoration: underline;
}
.catalog-block{
    padding: 66px 0 30px 0;
}
.catalog-block h2{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 30px;
    color: #000;
    margin:0;
    text-align: center;
}
.catalog-block h2 + p{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    color: #000;
    margin:16px 0 0 0;
    padding: 0 0 17px 0;
    position: relative;
}
.catalog-block h2 + p::before{
    content:'';
    background: #eaaa21;
    width: 170px;
    height: 1px;
    position: absolute;
    bottom:0;
    left:0;
    right:0;
    margin: auto;
}
.catalog__list{
    display: flex;
    flex-wrap: wrap;
    margin:0 -15px;
    padding: 17px 0 0 0;
}
.catalog__list .product{
    margin:50px 15px 0 15px;
    width: calc(25% - 30px);
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.15);
    background: rgba(245, 245, 245, 0.85);
    padding: 0 0 7px 0;
    position:relative;
}
.catalog__list .product .labels{
    position: absolute;
}
.catalog__list .product .label{
    position: relative;
    padding: 3px 13px;
    top: 2px;
    left: 2px;
    z-index: 1;
}

.catalog__list .product .label.orange{
    background: #eaaa21;
}
.catalog__list .product .label.pink{
    background: #c758c7;
    color:#fff;
}
.catalog__list .product .label.green{
    background: #4ecdc4;
    color:#fff;
}
.catalog__list .product .label.red{
     background: #db2723;
     color:#fff;
 }
.catalog__list .product img{
    max-width: 100%;
}
.catalog__list .product p{
    margin:9px 0 0 0;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    color: #000;
    height:52px;
    overflow:hidden;
}
.catalog__list .product p.weight{
    margin: 5px 0 0 0;
    padding: 0 0 0 13px;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 12px;
    color: #000;
    text-align: left;
    height:auto;
}
.catalog__list .product form{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px 17px 0 13px;
}
.catalog__list .product p.price{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    color: #db2723;
    margin:0;
    height:auto;
}
.catalog__list .product button{
    border: 2px solid #db2723;
    border-radius: 2px;
    width: 136px;
    height: 27px;
    background: #db2723;
    cursor: pointer;
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 12px;
    text-align: center;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
}
.catalog__list .product button:hover{
    border: 2px solid #db2723;
    color: #db2723;
    background: #fff;
}   
.catalog__list .product button.active{
    border: 2px solid #db2723;
    color: #db2723;
    background: #fff;
}                  
.cart-bottom{
    border-top: 1px solid #D9D9D9;
    padding: 48px 0 0 0;
    margin:48px 0 0 0;
    text-align: center;
    background: url('../images/icon-cart.svg') no-repeat top 11px center;
}
.cart-bottom p{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 24px;
    color: #000;
    margin:0 0 14px 0;
}
.cart-bottom a{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    text-decoration: underline;
    color: #000;
}
.cart-bottom a:hover{
    text-decoration: none;
}
.contacts{
    border-top: 1px solid #D9D9D9;
    padding: 60px 0 0 0;
    margin:48px 0 0 0;
}
.contacts h2{
    margin:0;
    text-align: center;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 30px;
    color: #000;
}
.contacts .map{
    width: calc(50% - 15px);
    margin: 78px 0 0 0;
}
.contacts .info{
    width: calc(50% - 15px);
    margin: 78px 0 0 0;
}
.contacts p.title{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    color: #000;
    margin:0;
}
.contacts a.phone{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    color: #000;
    padding: 0 0 0 33px;
    margin:10px 0 39px 0;
    background: url('../images/phone.svg') no-repeat;
    text-decoration: none;
    display: block;
}
.contacts p.adres{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    color: #000;
    margin: 10px 0 11px 0;
    padding: 2px 0 2px 33px;
    background: url('../images/icon-map.svg') no-repeat;
}
.contacts a.how-get{
    border: 1px solid #cdcdcd;
    width: 252px;
    height: 29px;
    text-decoration: none;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    color: #000;
}
.contacts p span{
    font-weight: 700;
}
.contacts p.time{
    padding: 0 88px 0 0;
}
footer{
    border-top: 1px solid #D9D9D9;
    padding: 62px 0 3px 0;
    margin:62px 0 0 0;
    text-align: center;
}
footer p{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    color: #000;
    margin:0;
    text-align: center;
}
footer a.vk{
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 20px;
    color: #000;
    margin:14px auto 0;
    padding: 1px 0 0 35px;
    background: url('../images/vk.svg') no-repeat;
    text-decoration: none;
    display: inline-block;
}
footer a.create{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 12px;
    color: #000;
    text-decoration: none;
    padding: 2px 93px 2px 0;
    display: inline-block;
    margin:74px 0 0 0;
    background: url('../images/logo-create.svg') no-repeat right center;
}
.fix-cart{
    border-radius: 100%;
    border: 1px solid #dedede;
    width: 67px;
    height: 67px;
    right:59px;
    z-index: 1;
    top:50%;
    margin-top:-33px;
    bottom:0;
    position: fixed;
    display: flex;
    align-content: center;
    justify-content: center;
    background: #fff;
    box-shadow: 0 0 11px 1px rgba(0, 0, 0, 0.3);
}
.fix-cart span{
    border-radius: 100%;
    border: 1px solid #ccc;
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    position: absolute;
    right:-4px;
    top:-3px;
    background: #EAAA21;
}
.fix-search{
    border-radius: 100%;
    border: 1px solid #dedede;
    width: 67px;
    height: 67px;
    right:59px;
    z-index: 1;
    top:50%;
    background: #fff;
    margin-top:73px;
    bottom:0;
    position: fixed;
    display: flex;
    align-content: center;
    justify-content: center;
    box-shadow: 0 0 11px 1px rgba(0, 0, 0, 0.3);
}
.arrowiosup {
    border-radius: 100%;
    border: 1px solid #dedede;
    width: 67px;
    height: 67px;
    right:59px;
    z-index: 1;
    top:80%;
    background: #eaaa21;
    margin-top:73px;
    bottom:0;
    position: fixed;
    display: flex;
    align-content: center;
    justify-content: center;
    box-shadow: 0 0 11px 1px rgba(0, 0, 0, 0.3);
}
.breadcrumbs{
    padding: 20px 0 0 0;
    font-size: 0;
}
.breadcrumbs li{
    display: inline-block;
    position: relative;
    margin-right: 34px;
}
.breadcrumbs li::before{
    content:'';
    position: absolute;
    width: 7px;
    height: 7px;
    background: #eaaa21;
    border-radius: 50%;
    right:-18px;
    top:50%;
    margin-top: -3px;
}
.breadcrumbs li:last-child::before{
    display: none;
}
.breadcrumbs span{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    color: #000;
}
.breadcrumbs a{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    color: #000;
    text-decoration: none;
}
p.caption{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 30px;
    color: #000;
    margin: 29px 0 0 0;
}
.cart__list{
    padding: 61px 0 0 0;
}
.cart__row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #eaaa21;
    margin: 21px 0 0 0;
    position: relative;
}
.cart__row.pribor{
    margin: 80px 0 0 0;
}
/*.cart__row .img_cart {
    flex: 1;
    max-width: 203px;
 }*/
.cart__row .info {
    flex: 1;
    max-width: 385px;
  }
.cart__row figure{
    width: 170px;
    height: 169px;
    background: #eaaa21;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 35px 0 0;
    border-radius: 1px;
}
.cart__row figure img{
    margin:0;
}
.cart__row img{
    margin: 0 35px 0 0;
    border-radius: 1px;
}
.cart__row p.name{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 24px;
    color: #000;
    margin:0;
}
.cart__row p.name a{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 24px;
    color: #000;
    text-decoration:none;
}
.cart__row p.weight{
    margin: 34px 0 0 0;
    font-size: 16px;
}
.cart__row p.price{
    margin:0;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 32px;
    color: #000;
    min-width: 130px;
    text-align: right;
}
.cart__row .delete{
    width: 19px;
    height: 23px;
    background: url('../images/delete.png') no-repeat;
    cursor: pointer;
    border:none;
    margin:0 0 0 113px;
}
.cart__row .push{
    width: 19px;
    height: 23px;
    margin:0 0 0 113px;
    display: inline-block;
}
.cart__row button[type="button"]{
    border: 2px solid #eaaa21;
    width: 38px;
    height: 38px;
    cursor: pointer;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 32px;
    text-align: center;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    background: none;
    padding: 0;
}
.cart__row input{
    height: 38px;
    outline: none;
    border:none;
    background: none;
    width: 40px;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 32px;
    text-align: center;
    color: #000;
    margin:0 25px;
}
.cart__row form.d-flex{
    margin-right: 82px;
}
.itog{
    margin: 88px 0 0 0;
    width: 100%;
    padding: 0 0 83px 0;
    max-width: 670px;
}
.itog p{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    color: #000;
    margin: 0;
    width: 100%;
}
.itog p.summa{
    font-size: 32px;
}
.itog form{
    display: flex;
    margin: 19px 0 0 0;
}
.itog form input{
    border: 1px solid #eaaa21;
    width: 186px;
    height: 39px;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    color: #000;
    text-align: center;
    outline: none;
}
.itog form button{
    border: 1px solid #eaaa21;
    width: 184px;
    height: 39px;
    background: #eaaa21;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    color: #000;
    cursor: pointer;
}
.btn-order{
    text-decoration: none;
    display: flex;
    margin: 19px 0 0 30px;
    justify-content: center;
    align-items: center;
    border: 1px solid #eaaa21;
    width: 270px;
    height: 39px;
    background: #eaaa21;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    color: #000;
}
.content{
    padding: 37px 0 87px 0;
    flex:1;
}
.content p{
    margin: 0 0 20px 0;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    color: #000;
}
.content ul{
    margin:0;
    padding: 0 0 20px 20px;
}
.content ul li{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    color: #000;
    list-style: disc;
}
.content ul li a{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    color: #000;
    text-decoration: none;
}
.content ul li ul{
    padding: 0 0 0 20px;
}
.content ul li a:hover{
    text-decoration: underline;
}
a.print{
    border: 1px solid #cdcdcd;
    width: 157px;
    height: 35px;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    color: #000;
    text-decoration: none;
    margin: 9px 0 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.map{
    min-width: 570px;
    max-width: 570px;
    height: 408px;
    margin: 29px 0 0 20px;
}
.b-error{
    text-align: center;
    padding: 82px 0 41px 0;
}
.error-404{
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 36px;
    text-align: center;
    color: #000;
    margin:0;
}
.b-error img{
    margin:46px auto 0;
}
.b-error .comeback{
    border: 1px solid #eaaa21;
    width: 100%;
    max-width: 423px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 54px;
    margin: 75px auto 0;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    color: #000;
    text-decoration: none;
}
.comeback span{
    text-decoration: underline;
}
.product-card{
    padding: 67px 0 83px 0;
}
.product-card img{
    margin-right: 30px;
}
.product-info{
    flex:1;
}
.product-card .labels {
    position: absolute;
}
.product-card .labels .label{
    position: relative;
    padding: 3px 13px;
    top: 2px;
    left: 2px;
    z-index: 1;
}

.product-card .labels .label.orange{
    background: #eaaa21;
}
.product-card .labels .label.pink{
    background: #c758c7;
    color:#fff;
}
.product-card .labels.label.green{
    background: #4ecdc4;
    color:#fff;
}
.product-card .labels .label.red{
    background: #db2723;
    color:#fff;
}
.product-info h2{
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 36px;
    color: #000;
    margin: 0;
}
.product-info a.back{
    padding: 0 0 0 25px;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    color: #444;
    margin:5px 0 56px 0;
    display: block;
    text-decoration: none;
    background: url('../images/back.svg') no-repeat;
}
.product-info p{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    color: #000;
    margin: 20px 0 0 0;
}
.product-info button[type="submit"]{
    border: 2px solid #eaaa21;
    width: 270px;
    height: 45px;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin:0 0 0 16px;
    background: none;
}
.product-info button[type="button"]{
    border: 2px solid #eaaa21;
    width: 26px;
    height: 26px;
    cursor: pointer;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    color: #000;
    text-align: center;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    background: none;
    padding: 0;
}
.product-info input{
    height: 26px;
    outline: none;
    border:none;
    background: none;
    width: 32px;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    color: #000;
    margin:0;
}
.b-order{
    width: 580px;
}
.b-order p.caption + p{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 15px;
    color: #000;
    margin: 20px 0 0 0;
}
.b-order p a{
    text-decoration: underline;
    color: #000;
}
.b-cart-small{
    width: 100%;
    max-width: 370px;
    flex:1;
}
.cart-small__list{
    border: 2px solid #eaaa21;
    margin: 22px 0 0 0;
    padding: 1px 7px 35px 10px;
}
.cart-small__list .item{
    display: flex;
    justify-content: space-between;
    padding: 0 0 21px 0;
    position: relative;
    margin: 24px 0 0 0;
}
.cart-small__list .item::after{
    content:'';
    background: #eaaa21;
    width: 215px;
    height: 1px;
    position: absolute;
    bottom:0;
    right: 0;
    left:0;
    margin: auto;
}
.cart-small__list .item p{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    color: #000;
    margin: 0;
    padding: 2px 0 0 0;
}
.cart-small__list .item p.count{
    width: 49px;
    white-space: nowrap;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    color: #000;
    padding: 0;
}
.cart-small__list .item p.price{
    width: 108px;
    white-space: nowrap;
    text-align: right;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    color: #000;
    padding: 0;
}
.cart-small__list .item:last-child p,
.cart-small__list .item:last-child p.count
.cart-small__list .item:last-child p.price{
    font-weight: 700;
}
.cart-small__list .item:last-child{
    padding: 0;
}
.cart-small__list .item:last-child:after{
    display: none;
}
.b-order input[type="radio"] { 
    position: absolute; 
    left: -9999px; 
}
.b-order input[type="radio"] + label { 
    border: 2px solid #eaaa21;
    width: 50%;
    padding: 85px 0 31px 0;
    margin: 41px 0 0 0;
    cursor: pointer;
    text-align: center;
}
.b-order input[type="radio"] + label.delivery-2{
    background: url('../images/icon-deliv-1.png') no-repeat top 10px center ;
}
.b-order input[type="radio"] + label.delivery-3{
    background: url('../images/icon-deliv-2.png') no-repeat top 24px center ;
}
.b-order input[type="radio"]:checked + label.delivery-2{
    background: #eaaa21 url('../images/icon-deliv-1.png') no-repeat top 10px center ;
}
.b-order input[type="radio"]:checked + label.delivery-3{
    background: #eaaa21 url('../images/icon-deliv-2.png') no-repeat top 24px center ;
}
.b-order input[type="search"],
.b-order input[type="text"],
.b-order input[type="tel"],
.b-order input[type="email"]
{
    border: 1px solid #eaaa21;
    width: 270px;
    height: 39px;
    outline: none;
    padding: 0 0 0 13px;
    margin: 20px 0 0 0;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    text-align: left;
    color: #000;
}
.b-order p.theme{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 24px;
    color: #000;
    margin: 14px 0 0 0;
}
.b-order p.label{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    color: #000;
    margin: 20px 0 0 0;
}
p.deliv-att{
    border: 1px solid #eaaa21;
    width: 100%;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    color: #000;
    padding: 10px 0 9px 13px;
    margin: 12px 0 0 0;
}
p.deliv-att span{
    font-weight: 700;
}   
p.att{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    color: #000;
    padding: 9px 0 9px 13px;
    border: 1px dashed #db2723;
    width: 100%;
    margin:12px 0 0 0;
}    
p.att span{
    font-weight: 700;
}   
p.att a{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    color: #000;
    text-decoration: underline;
}

.success_order{
    display: table;
    min-height: 150px;
    width: 100%;
    text-align: center;
    border: none;
}
.success_order p{
    display: table-cell;
    vertical-align: middle;
}

.b-order textarea{
    border: 1px solid #eaaa21;
    width: 100%;
    height: 70px;
    outline: none;
    padding: 11px 0 0 13px;
    margin: 20px 0 0 0;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    text-align: left;
    color: #000;
} 
.b-order label input[type="text"]{
    border: 1px solid #000;
    width: 99px;
    height: 36px;
    margin:20px 19px 0 19px;
    background: none;
    text-align: center;
    padding: 0;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 15px;
    color: #000;
}
.b-order label input[type="text"]::-webkit-input-placeholder { 
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 15px;
    color: #000;
}
.b-order label input[type="text"]:-moz-placeholder { 
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 15px;
    color: #000; 
}
.hide-block{
    display: none;
}
.b-order .time-block input[type="radio"] + label{
    padding: 58px 0 0 0;
    min-height: 142px;
}
.b-order .time-block input[type="radio"] + label.active{
    padding: 19px 0 0 0;
}
.b-order .time-block input[type="radio"] + label.time-1.active{
    padding: 58px 0 0 0;
}
.b-order .time-block input[type="radio"]:checked + label .hide-block{
    display: block;
}
.b-order .time-block input[type="radio"]:checked + label{
    background: #eaaa21;
}
.b-order button[type="submit"]{
    border: 1px solid #eaaa21;
    width: 270px;
    height: 39px;
    background: #eaaa21;
    margin: 42px 0 0 0;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    color: #000;
    text-transform: uppercase;
    border:none;
    cursor: pointer;
}
.b-order .to-cart{
    border: 2px solid #eaaa21;
    width: 270px;
    height: 39px;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    color: #000;
    padding: 6px 40px 8px 63px;
    margin: 42px 0 0 0;
    background: url('../images/icon-return.png') no-repeat left 9px top 4px;
    text-decoration: none;
}
.b-order p.policy{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    color: #000;
    margin: 18px 0 0 0;
}
.b-order p.policy span{
    font-weight: 700;
}
.b-order p.policy a{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    color: #000;
    text-decoration: underline;
}
.b-order p.summa{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    color: #000;
    margin: 18px 0 0 0;
}
.b-order p.summa span{
    font-weight: 700;
}
.b-order .pay-block input[type="radio"] + label{
    padding: 0 55px 0 128px;
    min-height: 142px;
    display: flex;
    align-items: center;
    text-align: left;
    margin: 26px 0 0 0;
    position: relative;
}
.b-order .pay-block input[type="radio"] + label.active{
    padding: 19px 0 0 0;
}
.b-order .pay-block label input[type="text"]{
    text-align: center;
    padding: 0;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 15px;
    color: #000;
}
.b-order .pay-block label.pay-1 .sdacha_block{
    position: absolute;
    bottom: 8px;
    left: 50%;
    margin-left: -50px;
}
.b-order .pay-block label input[type="text"]::-webkit-input-placeholder { 
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 15px;
    color: #000;
}
.b-order .pay-block label input[type="text"]:-moz-placeholder { 
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 15px;
    color: #000; 
}
.pay-block label.active .hide-block{
    display: block;
}
.b-order .pay-block input[type="radio"]:checked + label{
    background: #eaaa21;
}
.b-order input[type="radio"] + label.pay-1{
    background: url('../images/icon-pay-1.png') no-repeat top 57px left 57px ;
}
.b-order input[type="radio"] + label.pay-2{
    background: url('../images/icon-pay-2.png') no-repeat top 49px left 56px;
}
.b-order input[type="radio"]:checked + label.pay-1{
    background: #eaaa21 url('../images/icon-pay-1.png') no-repeat top 57px left 57px;
}
.b-order input[type="radio"]:checked + label.pay-2{
    background: #eaaa21 url('../images/icon-pay-2.png') no-repeat top 49px left 56px;
}
.b-order input[type="radio"]:checked + label.pay-2.active{
    flex-direction: column;
    padding: 36px 0 0 30px;
    background: #eaaa21 url('../images/icon-pay-2.png') no-repeat top 27px left 25px;
}
.b-order input[type="radio"]:checked + label.pay-2.active input{
    margin:24px auto 0;
}
.b-order p.adres-sam{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    color: #000;
    padding: 11px 0 8px 17px;
    border: 1px solid #eaaa21;
    width: 100%;
    height: 61px;
    margin: 14px 0 0 0;
}
.b-order p.adres-sam span{
    font-weight: 700;
}
.nav-toggle {
    display: none;
}
.mobile__menu.active {
    left: 0;
}
.mobile__menu {
    background: #fff;
    top: 0px;
    left: -1000px;
    transition: .4s;
    position: fixed;
    padding: 10px 18px;
    width: 100%;
    height: 100%;
    z-index: 10;
    display: none;
}
.mobile__menu li{
    margin:10px 0 0 0;
}
.mobile__menu ul li ul{
    padding: 0 0 0 20px;
}
.mobile__menu li a{
    color:#000;
    font-size: 20px;
    text-decoration: none;
}
.mobile__menu .phone{
    color:#000;
    font-size: 20px;
    margin: 20px 0 0 0;
}

.plav_menu {
    display: none;
}

@media screen and (max-width:1156px){
  /*  .cart__row .img_cart {
        max-width: 203px;
    }*/
    .cart__row .info {
        max-width: 280px;
    }
    .cart__row form.d-flex {
        margin-right: 0px;
    }
}
@media screen and (max-width:1024px){
    .fix-search,
    .fix-cart {
        width: 40px;
        height: 40px;
        right: 10px;
        margin-top: -20px;
    }
    .fix-cart span {
        width: 20px;
        height: 20px;
        font-weight: 400;
        font-size: 12px;
        right: -6px;
        top: -10px;
    }
    .fix-search{
        margin:40px 0 0 0;
    }
    .fix-search img{
        width: 18px!important;
    }
    .fix-cart img{
        width: 20px!important;
    }
    .product-card img{
        max-width: 100%;
    }

}
@media screen and (max-width:970px){
    .cart__row form.d-flex {
        margin-right: 0px;
    }
    .cart__row input {
        width: 35px;
        font-size: 26px;
        margin: 0 11px;
    }
    .cart__row .delete{
        margin:0 0 0 23px;
    }
    .cart__row img{
        margin:0 15px 0 0;
    }
    .cart__row p.price {
        min-width: 85px;
    }
}
@media screen and (max-width:768px){
    .catalog__list{
        margin:0 -5px;
    }
    .catalog__list .product {
        margin: 20px 5px 0 5px;
        width: calc(50% - 10px);
    }
    .catalog-block h2 + p,
    .catalog__list .product p{
        font-size:14px;
    }
    .catalog__list .product form{
        padding:10px 5px 0 5px;
    }
    .catalog__list .product p.price{
        font-size:16px;
    }
    .catalog__list .product button{
        width:100px;
        font-size: 13px;
    }
    .catalog__list .product p.weight{
        margin:15px 0 0 0;
        padding:0 0 0 5px;
    }
    .catalog-block h2{
        font-size: 24px;
    }
    .catalog-block{
        padding: 15px 0 30px 0;
    }
    header{
        min-height: inherit;
        padding: 10px 0 20px 0;
    }
    header .logo img{
        margin:20px auto 0;
    }
    header h1{
        margin: 25px 0 0 0;
        font-size:24px;
    }
    header h1 + p{
        margin: 10px 0 0 0;
        font-size: 16px;
    }
    header nav{
        display: none;
    }
    .header__contact a,
    .header__contact p,
    .header__contact .soc{
        display: none;
    }
    .header__contact .phone {
        background: url(../images/icon-phone.svg) no-repeat 0 4px;
        margin: 0;
        display: block;
        padding: 0 0 0 22px;
        font-size: 20px;
    }

    .cart-bottom p{
        font-size: 20px;
    }
    .cart-bottom a{
        font-size: 16px;
    }
    .contacts {
        padding: 30px 0 0 0;
        margin: 30px 0 0 0;
    }
    .contacts h2{
        font-size: 24px;
    }
    .contacts .map{
        min-width: inherit;
        width: 100%;
        margin: 20px 0 0 0;
        height: 300px;
    }
    .contacts .info {
        width: 100%;
        margin: 40px 0 0 0;
    }
    .cart-bottom{
        margin: 20px 0 0 0;
    }
    footer {
        padding: 30px 0 10px 0;
        margin: 30px 0 0 0;
    }
    footer a.create{
        margin: 30px 0 0 0;
    }
    .contacts p.title{
        font-size: 18px;
    }
    footer p{
        font-size: 16px;
    }
    .product-card{
        padding: 20px 0;
    }
    .breadcrumbs li{
        margin-right: 20px;
    }
    .breadcrumbs li::before {
        width: 5px;
        height: 5px;
        right: -11px;
        top: 50%;
        margin-top: -2px;
    }
    .product-info h2 {
        font-size: 22px;
        margin: 20px 0 0 0;
    }
    .product-info form{
        flex:1;
    }
    .product-info button[type="submit"]{
        width: 230px;
    }
    .product-info a.back{
        margin: 10px 0 25px 0;
    }
    p.caption{
        margin: 20px 0 0 0;
        font-size: 24px;
    }
    .b-order p.caption + p{
        font-size: 16px;
    }
    .b-order input[type="radio"] + label{
        margin: 20px 0 0 0;
    }
    .b-order p.theme {
        font-size: 20px;
        margin: 20px 0 0 0;
    }
    .b-order p.adres-sam{
        font-size: 14px;
    }
    .b-order label input[type="text"] {
        width: 70px;
        margin: 20px 2px 0 2px;
    }
    .b-order .pay-block input[type="radio"] + label {
        padding: 0 10px 0 60px;
        margin:20px 0 0 0;
    }
    .b-order input[type="radio"] + label.pay-1{
        background: url(../images/icon-pay-1.png) no-repeat top 55px left 5px;
    }
    .b-order input[type="radio"]:checked + label.pay-1 {
        background: #eaaa21 url(../images/icon-pay-1.png) no-repeat top 55px left 5px;
    }
    .b-order input[type="radio"] + label.pay-2 {
        background: url(../images/icon-pay-2.png) no-repeat top 49px left 5px;
    }
    .b-order input[type="radio"]:checked + label.pay-2.active {
        padding: 35px 0 0 30px;
        background: #eaaa21 url(../images/icon-pay-2.png) no-repeat top 27px left 5px;
    }
    .b-order button[type="submit"]{
        margin:30px 0 0 0;
        width: 170px;
        font-size: 16px;
    }
    .b-order .to-cart{
        text-align: center;
        background: none;
        width: calc(50% - 10px);
        margin:30px 0 0 0;
        font-size: 16px;
        padding: 6px 0 8px 0;
    }
    .b-order p.policy,
    .b-order p.policy a{
        font-size: 12px;
    }
    .cart-small__list .item p.price{
        font-size: 18px;
    }
    .cart-small__list .item {
        padding: 0 0 10px 0;
        margin: 10px 0 0 0;
    }
    .b-order{
        order:2;
        width: 100%;
    }
    .b-cart-small{
        order:1;
    }
    .cart-small__list{
        padding: 10px 7px;
        margin: 20px 0 0 0;
    }
    .map {
        min-width: inherit;
        max-width: 100%;
        height: 408px;
        width: 100%;
        margin: 20px 0 0 0;
    }
    .content {
        padding: 20px 0;
    }
    .content + img{
        max-width: 100%;
    }
    .content ul li a{
        font-size: 16px;
    }
    .cart__list{
        padding: 0;
    }
    .cart__row img {
        margin: 0px 10px 0 0;
        max-width: 60px;
    }
    .cart__row p.name{
        font-size: 14px;
    }
    .cart__row button[type="button"] {
        border: 1px solid #eaaa21;
        width: 20px;
        height: 20px;
        font-size: 22px;
    }
    .cart__row input {
        height: 20px;
        font-size: 18px;
        margin: 0 5px;
    }
    .cart__row p.price {
        font-size: 14px;
        min-width: 60px;
    }
    .cart__row p.weight {
        margin: 7px 0 0 0;
        font-size: 13px;
    }
    .cart__row .delete {
        width: 10px;
        height: 12px;
        background: url(../images/delete.png) no-repeat;
        background-size: 10px 12px;
        margin: 0px 0 0 13px;
    }
    .cart__row form.d-flex{
        margin-right: 5px;
    }
    .itog {
        margin: 20px 0 0 0;
        padding: 0 0 20px 0;
    }
    .itog p.summa {
        font-size: 22px;
    }
    .itog p{
        margin: 20px 0 0 0;
        font-size: 16px;
    }
    .itog form{
        width: 100%;
    }
    .itog form button,
    .itog form input{
        width: 50%;
    }
    .btn-order{
        margin: 20px auto 0;
        font-size: 17px;
    }
    .cart__row figure {
        width: 60px;
        height: 60px;
        margin: 0 10px 0 0;
    }
    .cart__row.pribor {
        margin: 20px 0 0 0;
    }
    .cart__row .push {
        width: 12px;
        height: 12px;
        margin: 0px;
        display: none;
    }
    button.delete{
        position: absolute;
        right: 0;
        top: 3px;
    }
    .cart__row .info{
        max-width: 385px;
    }
    .b-error {
        text-align: center;
        padding: 20px 0;
    }
    .error-404{
        font-size: 24px;
    }
    .b-error img{
        max-width: 40px auto 0;
        max-width: 80%;
    }
    .b-error .comeback {
        height: 46px;
        margin: 25px auto 0;
        font-size: 16px;
    }
    .nav-toggle{
        position: absolute;
        top:5px;
        right:15px;
        margin: 0;
        display: block;
        cursor:pointer;
        width:24px;
        z-index:1;
        height:20px;
        border:none;
        background: none;
    }
    .nav-toggle span{
        width:24px;
        display:block;
        height:3px;
        background:#fff;
        transition: all 0.3s ease 0s;
        top: calc(50% - 1px);
        left: 0px;
        position: absolute;
        width: 100%;
        height: 2px;
        background-color: #fff;
    }
    .nav-toggle span:first-child {
        top: 0px;
    }
    .nav-toggle span:last-child {
        top: auto;
        bottom: 0px;
    }
    .nav-toggle.active span:first-child {
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: calc(50% - 1px);
    }
    .nav-toggle.active span {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    }
    .nav-toggle.active span:last-child {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        bottom: calc(50% - 1px);
    }
    .mobile__menu {
        display: block;
    }
    .mobile__menu .close span{
        width:24px;
        display:block;
        height:3px;
        background:#000;
        transition: all 0.3s ease 0s;
        top: calc(50% - 1px);
        left: 0px;
        position: absolute;
        width: 100%;
        height: 2px;
        background-color: #000;
    }
    .mobile__menu .close{
        position: absolute;
        top:15px;
        right:15px;
        margin: 0;
        display: block;
        cursor:pointer;
        width:24px;
        z-index:1;
        height:20px;
        border:none;
        background: none;
    }
    .mobile__menu .close span:first-child {
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: calc(50% - 1px);
    }
    .mobile__menu .close span:last-child {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        bottom: calc(50% - 1px);
    }

    /*плавающее моб. меню */
    .main-menu ul {
        justify-content: left;
    }
    .main-menu {
        overflow-y: hidden;
        background-color: #fff;
        box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
        display: block;
    }

    .nav-scroller__items {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        white-space: nowrap;
    }

    .nav-scroller__item {
        color: #424242;
        display: flex;
        padding: 0.5rem 1.25rem;
        text-decoration: none;
    }

    .nav-scroller__item:not(:last-child) {
        border-right: 1px solid #eee;
    }

    .nav-scroller__item_active {
        /* background-color: #fff59d; */

    }
    .main-menu ul li.nav-scroller__item_active a {
        font-weight: bold;
    }

    .nav-scroller__item:not(.nav-scroller__item_active):hover {
/*        background-color: #f5f5f5;*/
        text-decoration: underline;
    }

    .nav-scroller__item_active:hover {
       /* background-color: #fff176;*/
        text-decoration: underline;
    }

    .nav-scroller__items::-webkit-scrollbar {
        display: none;
    }
}
.hidden {
display: none !important;
}

@media screen and (max-width: 480px) {
  .b-order input[type="radio"] + label.pay-1  {
  padding-top:15px;
 background: url(../images/icon-pay-1.png) no-repeat top 25px center;
 background-color:none;
}
.b-order input[type="radio"]:checked + label.pay-1 {
  padding-top:15px;
 background: #eaaa21 url(../images/icon-pay-1.png) no-repeat top 25px center;
}

  .b-order input[type="radio"] + label.pay-2 {
      padding-top:30px;
    background: url(../images/icon-pay-2.png) no-repeat top 20px center;
     background-color:none;
     padding-left:0px;
    justify-content: center;
    flex-direction: column;
}
.pay-2 .hide-block{
   margin-top: -10px;
    margin-bottom: 10px;
}
.b-order input[type="radio"]:checked  + label.pay-2.active {
      padding-top:70px;
      padding-left:0px;
    background: #eaaa21 url(../images/icon-pay-2.png) no-repeat top 17px center;
}

}
    .stt {
        visibility: hidden;
        opacity: 0;
        transition: 0.3s ease-in-out;
    }

    .stt__active {
        visibility: visible;
        opacity: 1;
    }